Subject: [Healeys] Healey/marraige

From: Kenneth Lybolt <[email-masked]>
Date: Sun, 6 Oct 2013 20:53:58 -0400 FILETIME=[B51FBDB0:01CEC2F7]

I had two healeys before we were married. In 1968 my wife bought a 1964 3000.
Paid $1500,  fianced to for three years and had a co-signer. In the winter in
michigan we had three Healeys and no transportation. We still have her car.
She referes to it as her first car and me as her first husband. She keeps me
around for yard and vechical maintanance .(44years). When we go to club events
I prefer to be the passanger. After all it still her car.(still titled in her
maiden name) Besides she is usually the only woman driver. Ken & Susie
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys